| FFmpegKit iOS / macOS / tvOS API 4.5

Data Fields
INIContext Struct Reference

## Data Fields
const AVClass * | class
int | hierarchical

## Detailed Description

Definition at line 1370 of file fftools_ffprobe.c.

## Field Documentation

## ◆ class

const AVClass* INIContext::class

Definition at line 1371 of file fftools_ffprobe.c.

## ◆ hierarchical

int INIContext::hierarchical

Definition at line 1372 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c